<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Class-Homework</title>
	<link rel="stylesheet" href="../style/style1.css">
</head>
<body>
	<script src="../script/script1.js"></script>
</body>
</html>